[role*=banner] a {
    border: none;
}

ul.pager__items {
  font-size: 0;
}


li.pager__item {
  font-size: 18px;
}


/*.layout-container {
    max-width: 100%;
}

.gc-content-center {
    width: 1300px;
    margin-left: auto;
    margin-right: auto;
}*/

.main-content h2 {
    margin-bottom: 0.5em;
}

.sidebar .block .content {
    font-size: 1rem;
    line-height: 1.5;
}

ul.pager__items li:first-child {
    border-left: solid 1px #006633;
}

.pager__item {
    border-top: solid 1px #006633;
    border-bottom: solid 1px #006633;
    border-right: solid 1px #006633;
}

.pager__item {
    border-top: solid 1px #006633;
    border-bottom: solid 1px #006633;
    border-right: solid 1px #006633;
    border-left: solid 1px #006633;
    margin-left: 3px;
    margin-bottom: 3px;
}

.pager__item.is-active {
    background-color: #006633;
}

.pager__item.is-active a {
    color: white;
}

.pager__item--first,
.pager__item--previous,
.pager__item--last,
.pager__item--next {
    padding: 10px 10px 10px 10px;
}


.pager .pager__items {
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
}

.site-footer {
    font-family: "Oswald";
}

.site-footer .content {
    font-size: 1em;
}

form {
    clear: both;
}

.block .content {
    margin: 0 0 0 0;
}

.block-help-block {
    border: none;
    padding: 1em;
}

#edit-actions {
    float: left;
    clear: none;
}


/* For the Video Player of Drupal (Vimeo) */


/* Doesn't work because player is in iframe - need to revisit */

.vp-center {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: top;
    -ms-flex-pack: top;
    justify-content: center
}

h1 {
    font-size: 36px;
}

.page-title,
h2,
h3 {
    font-size: 26px;
}

h3,
.heading-c {
    font-size: 26px;
    ;
}

.featured-bottom h2 {
    font-size: 26px;
}

.main-content h2 {
    font-size: 26px;
}

.field__label {
    margin-top: 1em;
}

.field--type-entity-reference .field__label {
    margin-top: 1em;
}

.messages__wrapper {
    text-align: center;
    font-family: Muli;
    font-size: 1.5em;
}

.layout-main {
    margin-top: 0px;
    margin-bottom: 0px;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
    border-bottom: none;
}

body {
    background-color: #ffffff !important;
}

#search-form {
    width: 100%;
}

table {
    font-family: "Muli";
}

.site-footer__bottom .menu-item a {
    border-right: none;
}

tr td,
tr th {
    padding: 0.5em;
}

.highlighted {
    width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

.region-highlighted {
    margin: 0 0 0 0;
}

.field--type-entity-reference {
    font-family: "Muli";
}

.field--type-entity-reference .field__label {
    font-weight: bold;
    font-family: "Muli";
    font-size: 1em;
}


label {
    display: table;
    font-weight: 500;
}

.form-composite > legend,
.label {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: 500;
}

.gc_footer-footer-footer-bottom ol, .gc_footer-footer-footer-bottom ul {
 padding: unset;
 margin: unset;
 margin-top: 12px;
 margin-bottom: 12px;
}
